@charset "utf-8";
body {
  color: white;
  margin: 0;
  padding: 0;
  background: #fff;
}

#wrap {
  margin: 0 auto;
  width: 1000px;
}
/*
#header {
  position: relative;
  padding: 30px 0 0;
}
#header h1 {
  font-size: 11px;
  font-weight: normal;
}
#header .header_l {
  margin-bottom: 20px;
  padding: 0 0 0 150px;
  height: 65px;
  background: url(../images/logo.gif) no-repeat;
  float: left;
}
#header .header_r {
  margin: 10px 0 20px;
  width: 237px;
  float: right;
}
#header .bt_cartinfo {
  color: #333333 !important;
  margin: 10px 0 20px 20px;
  width: 126px;
  float: right;
}
#header #M_headBasketIn, #header #last-child td {
  color: #333;
}
#footer {
  margin: 30px 0 0;
  width: 100%;
  background: #282828;
}
#footer .footer_in {
  text-align: left;
  margin: 0 auto;
  padding: 30px 0 30px;
  width: 1000px;
  background: url(../images/logo3.gif) no-repeat left center;
}
#footer .footer_in ul.fnavi {
  margin: 0 0 20px 280px;
}
#footer .footer_in ul.fnavi li {
  display: inline;
  margin-right: 10px;
  float: left;
}
#footer .footer_in dl {
  margin-left: 280px;
}

*/

#gnavi {
  clear: both;
  margin: 0px 0 20px;
  padding: 3px 0 3px 105px;
  height: 55px;
  background: url(../images/bg_gnavi.gif) no-repeat;
}
#gnavi li {
  display: inline;
  margin-left: 5px;
  float: left;
}

#main, #detail {
  width: 720px;
  float: left;
}

#sidebar {
  margin-right: 50px;
  width: 220px;
  float: left;
  position: relative;
  z-index: 99;
}
#sidebar .loginBox {
  margin-bottom: 20px;
  padding: 15px 20px;
  background: #282828;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}
#sidebar .loginBox dt {
  font-weight: normal;
}
#sidebar .loginBox dd {
  margin-bottom: 10px;
}
#sidebar .loginBox dd input {
  padding: 3px 4px;
  width: 180px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
#sidebar .loginBox a.bt_login {
  display: block;
  text-decoration: none;
  text-align: center;
  margin-bottom: 10px;
  padding: 3px;
  background: url(../images/bt_login.gif) repeat-x #888280;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -o-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
}
#sidebar .loginBox a.bt_member {
  display: block;
  margin-bottom: 10px;
}
#sidebar .loginBox a.lostpass {
  font-size: 77%;
}
#sidebar .news {
  margin-bottom: 20px;
}
#sidebar .news ul {
  padding: 15px 10px;
  border: solid 1px white;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -o-border-radius: 8px;
  -ms-border-radius: 8px;
  border-radius: 8px;
}
#sidebar .bnrs a {
  display: block;
  margin-bottom: 10px;
}

.pageTop {
  text-align: right;
}

/*----------------------------------------
	clearfix
----------------------------------------*/
.cf {
  min-height: 1px;
  _height: 1%;
}
.cf:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
